Categories:
  - Multimedia
License: GPL-3.0-or-later
AuthorName: Twinone
AuthorWebSite: https://divestos.org
SourceCode: https://gitlab.com/divested-mobile/irremote
IssueTracker: https://gitlab.com/divested-mobile/irremote/issues

AutoName: IR Remote

RepoType: git
Repo: https://gitlab.com/divested-mobile/irremote.git

Builds:
  - versionName: 1.5.4
    versionCode: 1544
    commit: v1.5.4-1544
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 1545
    commit: 38e3ff6bfc2ae44302ee9880e22b151d32b24a2d
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 1546
    commit: 37a1c50450d6c8ea139d3b40901869dda2e4d039
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 1547
    commit: 5a3b1edaa99aac7dba41b08238c5e2c859088254
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 1548
    commit: 8eb6fbc182b0f0150a3aad8516aac411a24a733f
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 1549
    commit: b8123eed193a97de30eeb7ceb49e8687151ba1f5
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 1550
    commit: 2f87412c9cd82957938f85a807bca2b689b6767b
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 1551
    commit: ca5369f5c1a01828f345cb48b29c2a65be75c593
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 1552
    commit: 01a4ec310da70cf249ad4574a8de1066c14f6d76
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 1553
    commit: 9c13c871bec4541dbacc41dbd25f361cbcee1393
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.6
    versionCode: 1560
    commit: 265a7bfb45a6e06a3a347ebc47e2392e25dd3f59
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 1600
    commit: ddf76c322d95c6e258754d519a91b8da204c4065
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.6.0
CurrentVersionCode: 1600
